IEでアクセスした訪問者にChromeのインストールを促すWordPressプラグイン「WP IE Buster」

IEでアクセスした訪問者にChromeのインストールを促すWordPressプラグイン「WP IE Buster」

IEでアクセスした訪問者にChromeのインストールを促すWordPressプラグイン「WP IE Buster」
  • シェアしてね♪
  • このエントリーをはてなブックマークに追加
  • follow us in feedly

  • 広告主様募集中
    ワンコインで広告掲載してみませんか?
  • このエントリーをはてなブックマークに追加
  • follow us in feedly

WP IE Busterは、Internet Explorer(IE)でアクセスしたユーザーにGoogle Chromeのインストールを促すメッセージを表示するWordPressプラグインです。

先日、IE Busterというスクリプトを紹介しましたが、そのWordPressプラグイン版です。

スポンサードリンク

WP IE Busterのインストール

インストール手順は以下の通りです。

  1. WP IE Busterをダウンロードします。
  2. ダウンロードしたファイルを展開し wp-content/plugins にアップロードします。
  3. 管理画面の[プラグイン]ページで、WP IE Busterを有効化します。

WP IE Busterの使い方

WP IE Busterに設定項目はありませんので、プラグインを有効化するだけでOKです。

IEでアクセスすると、以下のようなダイアログが表示されます。

WP IE Busterのメッセージ

ご利用のインターネットブラウザは推奨環境ではありません。Webサイトの動作が保証できませんので、最新の Google Chrome をご利用ください。

[ダウンロードページへ]のボタンをクリックすると、Google Chromeのダウンロードページへ遷移します。

あとがき

スクリプト版ではメッセージの内容やリンク先を変更するオプションが使えたので、WordPressの管理画面でそれらが設定できるとなお良かったんですけどね。でも、プラグインをインストールするだけでOKという手軽さは魅力です。

メッセージの内容やリンク先を変更したい場合は、スクリプト版の方を使用してオプションを指定してあげましょう。

この記事が気に入ったら
いいね!してね♪

Twitter で
スポンサードリンク

関連記事

コメントを残す

メールアドレスが公開されることはありません。